AnsweredAssumed Answered

Error: Loaded plugins: product-id, version lock

Question asked by shansara on Mar 16, 2018
Latest reply on Mar 21, 2018 by gfustagni
Branched from an earlier discussion

Hello,

We are now installing MapR in REDHAT 7.4 

# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 7.4 (Maipo)

 

But receiving the below error, please could you shed some light on this?

 

MapR Distribution Initialization and Update

Copyright 2018 MapR Technologies, Inc., All Rights Reserved
http://www.mapr.com

Install required packages? (y/n) [y]: y

Installing installer package dependencies...

Loaded plugins: product-id, versionlock


Transaction check error:
package ca-certificates-2017.2.14-71.el7.noarch is already installed

Error Summary
-------------

Loaded plugins: product-id, versionlock
Package which-2.20-7.el7.x86_64 already installed and latest version
Package openssh-clients-7.4p1-13.el7_4.x86_64 already installed and latest version
Package openssh-server-7.4p1-13.el7_4.x86_64 already installed and latest version


Transaction check error:
package sudo-1.8.19p2-11.el7_4.x86_64 is already installed
package initscripts-9.49.39-1.el7.x86_64 is already installed
package net-tools-2.0-0.22.20131004git.el7.x86_64 is already installed
package wget-1.14-15.el7_4.1.x86_64 is already installed
package curl-7.29.0-42.el7_4.1.x86_64 is already installed

Error Summary
-------------

Loaded plugins: product-id, versionlock

ERROR: Unable to install dependencies (installer). Ensure that a core OS repo is enabled and retry mapr-setup.sh

Outcomes